/* RESET */
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, table, th, td { margin: 0; padding: 0; }
table { border-collapse: collapse; border-spacing: 0; }
th { text-align: left; }
img { border: 0; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; margin: 0; padding: 0; }
input, select, textarea { font:inherit; }
*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; }

/* GENERAL CLASSES AND ELEMENTS */
.clearfix:before, .clearfix:after { content: '\0020'; display: block; height: 0; visibility: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.clear { clear: both; }


/* GLOBAL */
html { width: 100%; }
body { color: #333; font: normal 16px/20px sans-serif; width: 100%; }

p, ul, ol, table, fieldset, hr { margin: 0 0 20px; } 
hr { border: 0; border-top: 1px solid #666; height: 0; }

/* CONTAINER */
#container { margin: 0 auto; position: relative; width: 1000px; z-index: 0; }


/* HEADER */
#header { padding: 10px 0; position: relative; z-index: 1000; }


/* HEADER > Logo */
#logo { display: block; float: left; font-size: 0; line-height: 0; margin: 0; }
#logo a { outline: none; text-decoration: none; }
#logo img { border: 0; display: block; height: auto; padding: 10px 0; max-width: 470px; }


/* HEADER > Top navigation */
#top-nav { float: right; font-size: 0; line-height: 0; }
#top-nav ul { list-style: none; margin: 0; padding: 0; }
#top-nav li { display: inline; list-style: none; margin: 0 0 0 5px; padding: 0; }
#top-nav a { background-color: #7d9baf; color: #fff; display: inline-block; text-decoration: none; min-width: 40px; vertical-align: top; }
#top-nav a:hover { background-color: #fbc42a; }


#top-nav li.button a { background-image: url(../images/sprite.png); background-repeat: no-repeat; height: 40px; }
#top-nav li.button.home a     { background-position:  -40px 0; }
#top-nav li.button.search a   { background-position:  -80px 0; }
#top-nav li.button.media a    { background-position: -120px 0; }
#top-nav li.button.facebook a { background-position: -160px 0; }


#top-nav li.language a { font-size: 18px; line-height: 20px; padding: 10px 0; text-align: center; text-transform: uppercase; }
/* Don't show active language */
#top-nav li.language.current-menu-item { display: none; }


/* HEADER > Book Online */
.book_online_button { background-color: #7d9baf; color: #fff; display: inline-block; float: right; font-size: 18px; line-height: 20px; margin: -10px 5px 0; padding: 15px 20px; text-align: center; text-decoration: none; text-transform: uppercase; }
.book_online_button:hover { background-color: #fbc42a; }


/* MAIN NAVIGATION */
#nav-main { background-color: #666; display: block; font-size: 0; line-height: 0; margin: 0 0 10px; padding: 0; position: relative; width: 100%; z-index: 1100; }
#nav-main ul { list-style: none; margin: 0; padding: 0; }
#nav-main li { list-style: none; margin: 0; padding: 0; position: relative; }
#nav-main a { position: relative; text-decoration: none; }

/* MAIN NAVIGATION > First Level */
#nav-main > ul { }
#nav-main > ul > li { border-right: 2px solid #fff; display: inline-block; }
#nav-main > ul > li > a { background-color: #666; color: #fff; display: inline-block; font-size: 18px; line-height: 21px; padding: 12px 15px; vertical-align: top; }

/* MAIN NAVIGATION > First Level > Home */ 
#nav-main > ul > li.nav_home { }
#nav-main > ul > li.nav_home > a { background-image: url(../images/sprite.png); background-position: -37px 2px; background-repeat: no-repeat; font-size: 0; height: 45px; line-height: 0; width: 45px; }

/* MAIN NAVIGATION > First Level > Hover */
#nav-main > ul > li:hover > a,
#nav-main > ul > li > a:hover,
#nav-main > ul > li > a:focus,
#nav-main > ul > li.sfHover > a { background-color: #777; }

/* MAIN NAVIGATION > First Level > Active */ 
#nav-main .current-menu-item > a, #nav-main .current-menu-ancestor > a { background-color: #777; }

/* MAIN NAVIGATION > Second Level+ */
#nav-main ul ul { display: none; position: absolute; }
#nav-main li:hover > ul,
#nav-main li.sfHover > ul { background-color: #666; display: block; left: 0; padding: 3px 5px 2px; width: 200px; }

#nav-main ul ul li { border-top: 1px solid #999; display: block; padding: 2px 0 3px; }
#nav-main ul ul li:first-child { border: none; }
#nav-main ul ul a { color: #fff; display: block; font-size: 16px; line-height: 20px; padding: 10px 13px; }

/* MAIN NAVIGATION > Second Level+ > Arrows */
#nav-main ul ul .menu-item-has-children > a > .submenus { background: url(../images/sprite.png) -456px -14px no-repeat; display: block; height: 12px; position: absolute; right: 10px; top: 15px; width: 8px; }

/* MAIN NAVIGATION > Second Level+ > Hover */ 
#nav-main ul ul > li:hover > a,
#nav-main ul ul > li > a:hover,
#nav-main ul ul > li > a:focus,
#nav-main ul ul > li.sfHover > a { background-color: #777; }

/* MAIN NAVIGATION > Third Level+ */
#nav-main ul ul li:hover > ul,
#nav-main ul ul li.sfHover > ul { left: 205px; margin: 0; top: -3px; visibility: visible !important; }

/* MAIN NAVIGATION > Default TOP */
#nav-main.default.top ul ul { top: -9999px; }
#nav-main.default.top li:hover > ul,
#nav-main.default.top li.sfHover > ul { margin: 5px 0 0; top: 100%; }
#nav-main.default.top ul ul li:hover > ul,
#nav-main.default.top ul ul li.sfHover > ul { margin: 0; top: -3px; }

/* MAIN NAVIGATION > Default BOTTOM */
#nav-main.default.bottom ul ul { bottom: -9999px; }
#nav-main.default.bottom li:hover > ul,
#nav-main.default.bottom li.sfHover > ul { bottom: 100%; margin: 0 0 5px; }
#nav-main.default.bottom ul ul li:hover > ul,
#nav-main.default.bottom ul ul li.sfHover > ul { margin: 0; bottom: -2px; top: auto; }


/* MAIN THUMBS NAVIGATION */
#nav-thumbs-main { display: block; font-size: 0; line-height: 0; margin: 0 0 10px; padding: 0; position: relative; width: 100%; z-index: 1100; }
#nav-thumbs-main ul { list-style: none; margin: 0; padding: 0; }
#nav-thumbs-main li { list-style: none; margin: 0; padding: 0; position: relative; }
#nav-thumbs-main a { text-decoration: none; }

/* First level */
#nav-thumbs-main > ul > li { background-color: #7d9baf; cursor: pointer; display: block; float: left; height: 70px; margin: 0 0 0 2px; position: relative; width: 165px; }
#nav-thumbs-main > ul > li:first-child { margin: 0; }

#nav-thumbs-main > ul > li > a > img { border: 0; bottom: 0; height: 0; left: 82px; opacity: 0; position: absolute; width: 0; }
#nav-thumbs-main > ul > li.pm-hover > a > img { border: 3px solid #fff;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.5);       
	   -moz-box-shadow: 0 0 5px rgba(0,0,0,.5);
	     -o-box-shadow: 0 0 5px rgba(0,0,0,.5);
	        box-shadow: 0 0 5px rgba(0,0,0,.5);
}

#nav-thumbs-main .sdt_wrap { height: 70px; left: 0; padding: 15px 0 0; position: absolute; top: 0; width: 165px; z-index: 15; }
#nav-thumbs-main .sdt_active { background: #fbc42a; height: 0; left: 0; position: absolute; top: 72px; width: 165px; z-index: 14;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.5);       
	   -moz-box-shadow: 0 0 5px rgba(0,0,0,.5);
	     -o-box-shadow: 0 0 5px rgba(0,0,0,.5);
	        box-shadow: 0 0 5px rgba(0,0,0,.5);	
}
#nav-thumbs-main .sdt_link { color: #fff; display: block; font-size: 20px; line-height: 24px; padding: 0 0 5px 14px; }
#nav-thumbs-main > ul > li:first-child a .sdt_link { font-size: 18px; padding-left: 10px; letter-spacing: -0.75px; }
#nav-thumbs-main .sdt_descr { color: #fff; display: block; font-size: 14px; line-height: 18px; padding: 0 0 0 14px; }
.fr #nav-thumbs-main .sdt_descr { font-size: 12px; }

#nav-thumbs-main .sdt_current { background-color: #fbc42a; display: none; height: 5px; left: 0; position: absolute; top: 72px; width: 165px; }
#nav-thumbs-main .current-menu-item .sdt_current,
#nav-thumbs-main .current-menu-ancestor .sdt_current,
#nav-thumbs-main .current-post-ancestor .sdt_current { display: block; }

/* Second level */
#nav-thumbs-main ul ul { background: #eee; display: none; left: 0; min-height: 165px; overflow: hidden; padding: 15px 0 13px; position: absolute; top: 72px; width: 167px; z-index: 13;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.5);
	   -moz-box-shadow: 0 0 5px rgba(0,0,0,.5);
	     -o-box-shadow: 0 0 5px rgba(0,0,0,.5);
	        box-shadow: 0 0 5px rgba(0,0,0,.5);
}
#nav-thumbs-main ul ul li { margin: 0 0 2px; padding: 0 10px; }
#nav-thumbs-main ul ul a { color: #6b8596; display: block; font-size: 16px; line-height: 20px; margin: 0 0 2px; padding: 2px 5px 2px 10px; }
#nav-thumbs-main ul ul a:hover,
#nav-thumbs-main ul ul .current-menu-item > a,
#nav-thumbs-main ul ul .current-menu-ancestor > a,
#nav-thumbs-main ul ul .current-post-ancestor > a { background: #6b8596; color: #fff; } 


/* SLIDER > Post thumbnail */
#post-thumbnail { font-size: 0; line-height: 0; margin: 0 0 10px; }
#post-thumbnail > img { display: block; margin: 0 auto; }


/* SLIDER > flexslider */
.flexslider { font-size: 0; line-height: 0; margin: 0 0 10px; overflow: hidden; position: relative; zoom: 1; }
.flexslider ul,
.flexslider li { list-style: none; margin: 0; padding: 0; }

.flexslider ul.slides { zoom: 1; }
.flexslider ul.slides > li { display: none; -webkit-backface-visibility: hidden; }
.flexslider ul.slides > li:first-child { display: block; } 
.flexslider ul.slides > li > img { display: block; margin: 0 auto; }

/* SLIDER > flexslider > direction nav */
.flex-direction-nav { *height: 0; }
.flex-direction-nav a { background-color: #fff; background-color: rgba(255,255,255,.75); cursor: pointer; display: block; font-size: 0; height: 40px; line-height: 0; margin: -20px 0 0; opacity: 0; outline: none; overflow: hidden; position: absolute; top: 50%; width: 40px; z-index: 10; }
.flex-direction-nav .flex-prev { background-image: url(../images/sprite.png); background-position: -360px -240px; background-repeat: no-repeat; left: 1%; }
.flex-direction-nav .flex-next { background-image: url(../images/sprite.png); background-position: -440px -240px; background-repeat: no-repeat; right: 1%; text-align: right; }
.flexslider:hover a { opacity: 0.7; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { cursor: default; opacity: 0 !important; filter: alpha(opacity=0); }


/* SLIDER > flexslider > thumb nav */
.flexslider .thumbs-wrap { background: #fff; bottom: 0; overflow: hidden; position: absolute; top: 0; width: 25%; z-index: 2; }
.flexslider .thumbs { height:9999px; list-style: none; margin: 0;
	-webkit-transition: margin 0.3s ease;
	   -moz-transition: margin 0.3s ease;
	     -o-transition: margin 0.3s ease;
	        transition: margin 0.3s ease;
}
.flexslider .thumbs a { border-top: 5px solid #fff; display: block; }
.flexslider .thumbs li:first-child a { border-top: none; }
.flexslider .thumbs a:hover img { opacity: .75; }
.flexslider .thumbs .current a { cursor: default; opacity: .99; }


/* SLIDER > flexslider > thumbs left */
#slider-thumbs-left .slides { float: right; width: 75%; }
#slider-thumbs-left .flex-prev { left: 26% !important; }
#slider-thumbs-left .thumbs-wrap { border-right: 5px solid #fff; left: 0; }


/* SLIDER > flexslider > thumbs right */
#slider-thumbs-right .slides { float: left; width: 75%; }
#slider-thumbs-right .flex-next { right: 26% !important; }
#slider-thumbs-right .thumbs-wrap { border-left: 5px solid #fff; right: 0; }


/* MAIN */
#main { position: relative; z-index: 100; }

#content { color: #444; }
#page-title { color: #7d9baf; font-family: 'Reenie Beanie', cursive; font-size: 36px; line-height: 36px; margin: 0 0 20px; }
#content h2, #content h3 { margin: 0 0 20px; }
#content p { text-align: justify; }
#content a { color: #444; text-decoration: underline; }
#content a:hover { text-decoration: none; }
#content ul,
#content ol { margin: 0 0 20px 20px; }

#content table.menu { width: 100%; }
#content table.menu th,
#content table.menu td { border-top: 1px solid #ddd; padding: 5px 2px; vertical-align: top; }
#content table.menu tr:first-child td { border: none; }
#content table.menu tr:hover td { background-color: #eee; }
#content table.menu td:not(:first-child):last-child { text-align: right; width: 11%; }
#content table.menu td:not(:first-child):nth-last-child(2) { text-align: center; width: 4%; }


/* MAIN - no sidebar */
.no_sidebar #content { padding: 20px 4%; width: 100%; }


/* MAIN - sidebar left */
.sidebar_left #content { float: right; padding: 20px 4%; width: 70%; }
.sidebar_left #sidebar { float: left; padding: 10px 0; width: 30%; }


/* MAIN - sidebar right */
.sidebar_right #content { float: left; padding: 20px 4%; width: 70%; }
.sidebar_right #sidebar { float: right; padding: 10px 0; width: 30%; }


/* FOOTER */

/* FOOTER - default footer */
#footer { background: #7d9baf; margin: 0 auto 70px; padding: 10px 1%; position: relative; width: 1000px; }


#footer .contact { color: #fff; float: left; font-size: 12px; line-height: 18px; }
#footer .contact a { color: #fff; text-decoration: none; }
#footer .contact a:hover { text-decoration: underline; }
#footer .contact h2 { display: inline-block; font-size: 12px; font-weight: normal; line-height: 18px; }
#footer .contact p { border-left: 1px solid #eee; display: inline-block; margin: 0 5px; padding: 0 0 0 10px; }


#footer .contact .country_name,
#footer .contact .type { display: none; }


/* FOOTER - footer with widgets */
.footer_widgets #footer { margin: 0; min-width: 1000px; padding: 0; width: 100%;
	-webkit-border-radius: 0 !important;
	   -moz-border-radius: 0 !important;
	     -o-border-radius: 0 !important;
	        border-radius: 0 !important;
}
#footer-widgets { margin: 0 auto; padding: 20px 0 10px; width: 1000px; }


/* FOOTER - Prestige Media */
#originalmedia { color: #fff; display: block; float: right; font-size: 12px; line-height: 18px; margin: 0; width: auto; }
#originalmedia a { color: #fff; display: inline-block; text-decoration: none; }
#originalmedia a:hover { text-decoration: underline; }

.footer_widgets #originalmedia { border-top: 1px solid #999; clear: both; float: none; margin: 10px auto 0; padding: 10px 0; text-align: right; width: 1000px; }


/* TEMPLATE CONTACT */
#gmap-wrapper { background: #ccc; margin: 0 0 10px; }
#gmap { height: 400px; width: 1000px; }
.gmap-infowindow { min-width: 100px; }

.page-template-templatescontact-php #content section { float: left; vertical-align: top; width: 50%; }
#content .prefix { display: inline-block; width: 40px; }

#content .opening-hours { font-size: 14px; line-height: 18px; }
#content .opening-hours p { margin: 0 0 5px; }
#content .opening-hours p > label { display: inline-block; width: 90px; }


/* FORMS */
.form p { margin: 0 0 10px; text-align: left; }
.form .lbl { display: block; font-size: 14px; margin: 0 0 5px; padding: 0 5px; }
.form .frm-label { border-bottom: 1px solid #ccc; display: block; font-weight: bold; margin: 0 0 10px; padding: 20px 0 0; }
.form .frm-field { border: 1px solid #ccc; display: block; font-size: 16px; line-height: 20px; padding: 2px 5px; width: 100%; }
.form textarea.frm-field { height: 75px; max-height: 200px; resize: vertical; }

.form .frm-field.small { width: 60px; }
.form .frm-field.datepicker { text-align: center; width: 100px; }

.form p.submit { border-top: 1px solid #ccc; padding: 10px 0; text-align: center !important; }
.form p.submit > input { background: #7d9baf; border: 0; color: #fff; cursor: pointer; font-size: 16px; line-height: 20px; margin: 0 auto; padding: 10px 15px; text-align: center;
	-webkit-appereance: none; 
}
.form p.submit > input:hover { background-color: #6b8596; }

.form .messagebox.error,
.form p.error label { background: #c00; color: #fff; padding: 2px 5px; }
.form p.error label a { color: #fff !important; }
.form p.error .frm-field { border-color: #c00; }

.form label.gdpr { font-size: 0.778em; }


#contact-form { background: #eee; float: right; padding: 10px 10px 0; width: 45%; }


/* POPUPS PAGE */
.single-popups #content { float: none !important; padding: 20px 4% !important; width: 100% !important; }


/* RESPONSIVE */
@media only screen and (max-width: 1000px) {
	.responsive #container { width: 100%; }
	
	.responsive #logo img { width: 100%; }
	
	.responsive #post-thumbnail > img,
	.responsive #slider-default img,
	.responsive .flexslider img { height: auto; max-height: 400px; max-width: 1000px; width: 100%; }
	
	.responsive #footer { width: 100%; }
	.responsive #footer-widgets { width: 100%; }
	.responsive.footer_widgets #prestigemedia { width: 100%; }
	.responsive.footer_widgets #footer { min-width: auto; }
}
@media only screen and (max-width: 750px) {
	.responsive .flexslider .slides { float: none; width: 100% !important; }
	.responsive .flexslider .flex-direction-nav .flex-prev { left: 1% !important; }
	.responsive .flexslider .flex-direction-nav .flex-next { right: 1% !important; }
	.responsive .flexslider .thumbs-wrap { display: none; }
}

/* TRANSITIONS */
.transitions {
	-webkit-transform:  translate3d(0,0,0);
	-moz-transform:     translate3d(0,0,0);
	-ms-transform:      translate3d(0,0,0);
	-o-transform:       translate3d(0,0,0);
	transform:          translate3d(0,0,0);
}
.transitions #top-nav a,
.transitions .book_online_button,
.transitions #nav-main a {
	-webkit-transition: background .25s;
	-moz-transition:    background .25s;
	-ms-transition:     background .25s;
	-o-transition:      background .25s;
	transition:         background .25s;
}
.transitions .flex-direction-nav a {
	-webkit-transition: all .25s;
	-moz-transition:    all .25s;
	-ms-transition:     all .25s;
	-o-transition:      all .25s;
	transition:         all .25s;	
}

/* ROUNDED */
.rounded #top-nav a,
.rounded .flex-direction-nav a {
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	     -o-border-radius: 5px;
	        border-radius: 5px;
}
.rounded .book_online_button {
	-webkit-border-radius: 0 0 7px 7px;
	   -moz-border-radius: 0 0 7px 7px;
	     -o-border-radius: 0 0 7px 7px;
	        border-radius: 0 0 7px 7px;
}
.rounded #nav-main,
.rounded #nav-main ul ul,
.rounded #post-thumbnail > img,
.rounded #nav-thumbs-main > ul > li,
.rounded #nav-thumbs-main > ul > li > a > img,
.rounded #nav-thumbs-main .sdt_active,
.rounded .flexslider,
.rounded #gmap-wrapper,
.rounded #gmap,
.rounded #contact-form,
.rounded #contact-form p.submit input,
.rounded #footer,
.rounded #footer h2 {
	-webkit-border-radius: 7px;
	   -moz-border-radius: 7px;
	     -o-border-radius: 7px;
	        border-radius: 7px;	
}
.rounded #nav-main ul ul a,
.rounded #nav-thumbs-main ul ul a,
.rounded #nav-thumbs-main .sdt_current,
.rounded .frm-field,
.rounded #contact-form p.error label,
.rounded #book-online-form p.error label {
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	     -o-border-radius: 4px;
	        border-radius: 4px;	
}
.rounded #nav-main > ul > li:first-child > a {
	-webkit-border-radius: 7px 0 0 7px;
	   -moz-border-radius: 7px 0 0 7px;
	     -o-border-radius: 7px 0 0 7px;
	        border-radius: 7px 0 0 7px;	
}